$blue: #384aff;
$green: #21b66f;
$red: #ff3856;
$bg-blue: $blue;
$bg-green: $green;
$bg-red: $red;
$text-blue: $blue;
$text-green: $green;
$text-red: $red;
$border-radius: 4px;
$body-font-size: 18px;
$body-line-height: 1.4;
$h1-size: 36px;
$h2-size: 28px;
$h3-size: 24px;
$h4-size: 20px;
$font-family-serif: "Calibre", -apple-system, BlinkMacSystemFont, Segoe UI,
  Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji;
$font-weight-normal: 500;
$font-weight-bold: 600;
$body-font: $font-family-serif;
$font-mktg: $font-family-serif;
